clear all;
clc;

% Hliníkový nosník vetknutý
% Rozměry (délka x šířka x tloušťka): 500 x 50 x 10 mm
%% Na spodní straně volného konce nosníku přivařeno ocelové 
%% závaží s rozměry (délka x šířka x tloušťka) 80 x 50 x 10 mm
% Zrychlení měřeno 500 mm od vetknutí
% a61 ... zrychlení na konci nosníku

t=xlsread('mer_06.xlsx',-1);
a61=xlsread('mer_06.xlsx',-1);
save('Mereni6.mat','t','a61')